<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="25462" dateMiseAJour="2024-12-11" id="ti-25462-01" idPresta="5e159854b473e45834f54b2e" pivotLocal="ti">
    <Nom>Tribunal de proximité de Pontarlier</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 PLACE VILLINGEN SCHWENNINGEN</Ligne>
        <CodePostal>25300</CodePostal>
        <NomCommune>PONTARLIER</NomCommune>
        <Localisation>
            <Latitude>46.901341</Latitude>
            <Longitude>6.353713</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 81 38 63 00</Téléphone>
        <Télécopie>03 81 38 63 09</Télécopie>
        <Email>tprx-pontarlier@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>25007</commune>
        <commune>25012</commune>
        <commune>25024</commune>
        <commune>25025</commune>
        <commune>25026</commune>
        <commune>25029</commune>
        <commune>25039</commune>
        <commune>25041</commune>
        <commune>25042</commune>
        <commune>25050</commune>
        <commune>25052</commune>
        <commune>25060</commune>
        <commune>25062</commune>
        <commune>25074</commune>
        <commune>25075</commune>
        <commune>25077</commune>
        <commune>25079</commune>
        <commune>25085</commune>
        <commune>25089</commune>
        <commune>25095</commune>
        <commune>25096</commune>
        <commune>25099</commune>
        <commune>25100</commune>
        <commune>25110</commune>
        <commune>25113</commune>
        <commune>25121</commune>
        <commune>25122</commune>
        <commune>25131</commune>
        <commune>25139</commune>
        <commune>25141</commune>
        <commune>25142</commune>
        <commune>25148</commune>
        <commune>25151</commune>
        <commune>25157</commune>
        <commune>25160</commune>
        <commune>25161</commune>
        <commune>25175</commune>
        <commune>25176</commune>
        <commune>25179</commune>
        <commune>25201</commune>
        <commune>25202</commune>
        <commune>25203</commune>
        <commune>25204</commune>
        <commune>25218</commune>
        <commune>25219</commune>
        <commune>25222</commune>
        <commune>25227</commune>
        <commune>25229</commune>
        <commune>25231</commune>
        <commune>25233</commune>
        <commune>25240</commune>
        <commune>25243</commune>
        <commune>25248</commune>
        <commune>25252</commune>
        <commune>25254</commune>
        <commune>25259</commune>
        <commune>25262</commune>
        <commune>25263</commune>
        <commune>25268</commune>
        <commune>25271</commune>
        <commune>25282</commune>
        <commune>25285</commune>
        <commune>25286</commune>
        <commune>25288</commune>
        <commune>25289</commune>
        <commune>25293</commune>
        <commune>25295</commune>
        <commune>25296</commune>
        <commune>25301</commune>
        <commune>25303</commune>
        <commune>25307</commune>
        <commune>25308</commune>
        <commune>25309</commune>
        <commune>25318</commune>
        <commune>25320</commune>
        <commune>25321</commune>
        <commune>25325</commune>
        <commune>25329</commune>
        <commune>25333</commune>
        <commune>25334</commune>
        <commune>25342</commune>
        <commune>25343</commune>
        <commune>25344</commune>
        <commune>25347</commune>
        <commune>25348</commune>
        <commune>25349</commune>
        <commune>25351</commune>
        <commune>25355</commune>
        <commune>25357</commune>
        <commune>25361</commune>
        <commune>25362</commune>
        <commune>25373</commune>
        <commune>25380</commune>
        <commune>25389</commune>
        <commune>25390</commune>
        <commune>25391</commune>
        <commune>25398</commune>
        <commune>25403</commune>
        <commune>25405</commune>
        <commune>25411</commune>
        <commune>25413</commune>
        <commune>25421</commune>
        <commune>25424</commune>
        <commune>25425</commune>
        <commune>25432</commune>
        <commune>25435</commune>
        <commune>25440</commune>
        <commune>25441</commune>
        <commune>25442</commune>
        <commune>25447</commune>
        <commune>25451</commune>
        <commune>25453</commune>
        <commune>25456</commune>
        <commune>25457</commune>
        <commune>25459</commune>
        <commune>25462</commune>
        <commune>25464</commune>
        <commune>25483</commune>
        <commune>25486</commune>
        <commune>25487</commune>
        <commune>25493</commune>
        <commune>25494</commune>
        <commune>25501</commune>
        <commune>25504</commune>
        <commune>25512</commune>
        <commune>25514</commune>
        <commune>25515</commune>
        <commune>25517</commune>
        <commune>25522</commune>
        <commune>25525</commune>
        <commune>25534</commune>
        <commune>25541</commune>
        <commune>25549</commune>
        <commune>25550</commune>
        <commune>25565</commune>
        <commune>25578</commune>
        <commune>25592</commune>
        <commune>25596</commune>
        <commune>25600</commune>
        <commune>25601</commune>
        <commune>25605</commune>
        <commune>25609</commune>
        <commune>25619</commune>
        <commune>25620</commune>
        <commune>25621</commune>
        <commune>25623</commune>
        <commune>25625</commune>
        <commune>25627</commune>
        <commune>25634</commune>
    </CompetenceCommunale>
</Organisme>